function ClientStarted ()
setSkyGradient( 000 , 000 , 000 , 000 , 000 , 000 ) -- 1st RGB colors top sky, 2nd RGB colors bottom sky
end 


addEventHandler( "onClientResourceStart", getResourceRootElement(getThisResource()), ClientStarted )